.blue {
	color:#3ec6f9;
}
body {
	font-family:'Montserrat';
}
.container-fluid {
	padding:0;
}
.container-fluid .row {
	margin:0;
}
.col-xs-12, .col-md-6 {
	padding:0;
}
header {
	background:url('../img/bk.jpg') no-repeat center center fixed;
	background-size:cover;
}
.navbar-default {
	background:rgba(0,0,0,0.9);
	color:white;
	border:none;
	padding-bottom:1.5em;
	position:fixed;
	width:100%;
	z-index:200;
}
.navbar-nav {
	float:right;
}
.navbar-default .navbar-toggle {
	border:none;
	margin-top:20px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background:none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:white;
}
.navbar-default .navbar-nav li a {
	color:white;
}
.navbar-default .navbar-nav li a:hover {
	color:#3ec6f9;
}
.navbar-brand img {
	width:150px;
}
.navbar-default .navbar-collapse {
	border:none;
}
h1 {
	text-align:center;
	color:white;
	width:75%;
	margin:0 auto;
	font-weight:bold;
	padding-top:8em;
	padding-bottom:6em;
	text-shadow:1px 1px 1px grey;
}
/*products*/
.products {
	margin-top:2em;
}
.products img {
	margin:0 auto;
}
.products p, .products ol , .products h3{
	width:80%;
	margin:0 auto;
	padding-bottom:1em;
}
.products .bold {
	font-weight:bold;
}
h2 {
	text-align:center;
}
.products button, #contact button  {
	background:#3ec6f9;
	border:solid 1px #3ec6f9;
	border-radius:100px;
	padding:0.8em 1em;
	margin-left:10%;
	color:white;
}
.products button a{
	color:white;
}
.bluebk {
	background:#3ec6f9;
	color:white;
}
.bluebk button {
	background:white;
	margin-left:0;
}
.bluebk button a {
	color:#3ec6f9;
}
.bluehalf {
	background:url('../img/bluehalf.png') no-repeat left bottom;
	background-size:cover;
	padding-top:8em;
	padding-bottom:8em;
}

/*Other sections*/
.wait button {
	background:#3ec6f9;
	border:solid 1px #3ec6f9;
	border-radius:100px;
	padding:0.8em 1em;
	margin-left:10%;
}
.wait button a {
	color:white;
}
.wait p {
	width:80%;
	margin:0 auto;
	padding-bottom:1em;
}
.heading {
	font-size:30px;
	width:80%;
	margin:0 auto;
	padding-top:3em;
}
/*Slider*/
.slick-arrow {
	z-index:100;
}
.slick-prev {
	left:0;
}
.slick-next {
	right:0;
}
.slick-slide {
	height:auto;
}
.slick-prev:before, .slick-next:before {
	color:#3ec6f9;
}
/*About Us*/
#about .aboutheading, #why .aboutheading{
	font-size:40px;
	font-weight:bold;
	text-align:center;
	padding-top:3em;
}
#about p, #why p {
	width:80%;
	margin:0 auto;
	padding-top:1em;
}
.bold  {
	font-weight:bold;
}
#why {
	padding-top:3em;
}
/*Enquire*/
#contact {
	background:black;
	margin-top:3em;
}
#contact .enquire {
	color:white;
	font-size:35px;
	font-weight:bold;
	padding-top:2em;
}
#contact p {
	color:grey;
	width:80%;
	margin:0 auto;
	padding-bottom:1em;
}
#contact .details {
	font-size:18px;
	word-wrap:break-word;
}
.form-control {
	background:black;
	width:80%;
	margin:0 auto;
}
#contact label {
	color:grey;
	margin-left:10%;
}
#contact button {
	padding:1em 1.5em;
	margin-top:2em;
}
#contact form {
	margin-top:2em;
}
footer {
	background:black;
	padding-top:3em;
}
.madeby {
	text-align:right;
}
footer p, footer a {
	color:grey;
}
@media screen and (min-width:768px) {
	.navbar-default .navbar-nav li a {
		padding-top:30px;
	}
}
@media screen and (min-width:992px){
	.productsflex {
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:horizontal;
		-webkit-box-direction:normal;
		-webkit-flex-direction:row;
		    -ms-flex-direction:row;
		        flex-direction:row;
	}
	.productsflex .text {
		-webkit-box-ordinal-group:2;
		-webkit-order:1;
		    -ms-flex-order:1;
		        order:1;
	}
	.productsflex .image {
		-webkit-box-ordinal-group:3;
		-webkit-order:2;
		    -ms-flex-order:2;
		        order:2;
	}
	#why {
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient:horizontal;
		-webkit-box-direction:normal;
		-webkit-flex-direction:row;
		    -ms-flex-direction:row;
		        flex-direction:row;
	}
	#why .title {
		-webkit-box-ordinal-group:3;
		-webkit-order:2;
		    -ms-flex-order:2;
		        order:2;
	}
	#why .text {
		-webkit-box-ordinal-group:2;
		-webkit-order:1;
		    -ms-flex-order:1;
		        order:1;
	}
	#contact .details {
		font-size:25px;
	}
}
@media screen and (min-width:1400px) {
	.bluehalf {
		background: linear-gradient(to right bottom, white 50%, #3ec6f9 50%);
		padding-bottom:15em;
	}
}
/*Message notification for form */
.col-xs-11.col-sm-4.alert.alert-info.animated.fadeInDown {
    width: 300px
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0
}

.close {
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20)
}